<?php
session_name("KiPhoto");
session_start();

header('Content-type: text/html; charset=utf-8');

  $place = $site_text = $segugio = $pinfo = $plus_s = "";

  include("./inc/config.php");

  $ts = array (
  "Ki_Url" => KiP_url,
  "Ki_Tpl" => KiP_url . KiP_tpl,
  "Ki_Sez" => $segugio,
  "Ki_Follow" => $segugio,
  "Ki_PInfo" => $pinfo,
  "Ki_PScript" => $plus_s,
  "Ki_Content" => $site_text,
  "Ki_Vers" => KiP_version,
  "Ki_Copy" => $voice_site->getCopy( $_SESSION['lang'], $_LANG ) );
  
  $ts = array_merge ( $ts, $_LANG );

  $temp = new sysTemplate( $ts, KiP_tpl . "index.html" );
  echo $temp->show();  